
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&display=swap');

/* Banner section */
.topbanner .banner .bannerHD{
  text-align: center;
}
.topbanner .banner .bannerHD h1{
  font-family:Poppins-SemiBold;
  font-size: 45px;  
}

.topbanner .banner .bannerHD h3{
  font-family:Poppins-Medium;
  font-size: 35px;

  color: #fff;
}
.topbanner .banner .bannerHD a{
  font-family:Poppins-Light;
  display: inline-block;
  font-size: 20px;
  color: #fff;
  margin-top: 25px;
  border-radius: 20px;
  padding-right: 15px;
  position: relative;
  overflow: hidden;
}
.topbanner .banner .bannerHD a::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #fff;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: -1;
  transition: width 1s;
  border-radius: 20px;
}
.topbanner .banner .bannerHD a:hover{
  color:#000;
}
.topbanner .banner .bannerHD a:hover::after{
  color:#000;
  width: 100%;
}
.topbanner .banner .bannerHD a img{
  padding-right: 15px;

}

@media only screen and (max-width: 768px) {
  .topbanner .banner .bannerHD h1{
    font-size: 30px;  
  }
  
  .topbanner .banner .bannerHD h3{
    font-size: 22px;
  }
  .topbanner .banner .bannerHD a{
    font-size: 16px;
  
  }
}

/* gradient section */
.grdSection{
background-color: #f8fbfc;
padding: 325px 0px 75px 0px;
}
.grdSection .card{
  background-image: linear-gradient(to bottom right, #00ECF5, #BA3CF2);
  border-radius: 30px;
  border:0px;
  padding: 290px 80px 60px 80px;
  color: #fff;
  position: relative;
  font-family: 'Lato', sans-serif;
  box-shadow: 0px 14px 35px rgba(0, 0, 0, 0.25);
}
.grdSection .card h4{
  font-size: 25px;
}
.grdSection .card .title{
  font-size: 45px;
  font-weight: 600;
  text-align: left;
  padding-bottom: 10px;
}
.grdSection .card p{
  font-size: 18px;
  color: #fff;
  max-width: 620px;
}
.grdSection .card::before{
  content: " ";
  width: calc(100% - 160px);
  height: 507px;
  border-radius: 20px;
  left: 0;
  right: 0;
  margin: auto;
  top:-253px;
  position: absolute;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/wave.png);
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-width: 1199px) {
  .grdSection{
    padding: 200px 0px 75px 0px;
  }
  .grdSection .card{
    padding: 180px 80px 60px 80px;
  }
  .grdSection .card::before{
    content: " ";
    width: calc(100% - 60px);
    height: 300px;
    border-radius: 20px;
    left: 0;
    right: 0;
    margin: auto;
    top:-150px;}
}



@media only screen and (max-width: 768px) {
  .grdSection{
    padding: 200px 0px 50px 0px;
  }
  .grdSection .card{
    padding: 100px 40px 40px 40px;
  }
  .grdSection .card::before{
    content: " ";
    width: calc(100% - 60px);
    height: 200px;
    border-radius: 20px;
    left: 0;
    right: 0;
    margin: auto;
    top:-120px;}
    .grdSection .card .title{
      font-size: 25px;}
}


/* commen */
.title{
  font-family:Poppins-SemiBold;
  font-size: 35px;  
  text-align: center;
  padding-bottom: 30px;
}
.subtitle{
 font-family: 'Lato', sans-serif;
  font-size: 25px;  
  text-align: center;
  padding-bottom: 30px;
  color: #686868;
}
body{
  overflow-x: hidden;

}
.accent-bg{
  padding: 70px 0px;
  background-color: #f8fbfc;
}
.btn-o{
  color: #fff;
  border-radius: 12px;
  border:1px solid #fff;
  padding: 15px 30px;
}
.btn-o .fa-w-8{
  margin-left: 10px;
}
.btn-o:hover,.btn-o:active,.btn-o:focus{
  background-color: #fff;
  color: #8550FF;
  border-color: #8550FF;
}
/* App type */

.apptype{
  padding: 80px 0px;
}
.ptm8{
  padding-top: 140px;
}
.apptype .nav-pills{
  padding-top: 20px;
  padding-bottom: 100px;
}
.apptype .nav-pills .nav-item {
  margin: 0px 10px;
}
.apptype .nav-pills .nav-item .nav-link{
  background: #FFFFFF;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.16);
  border-radius: 15px;
  padding: 12px 20px;
  color: #000;
  font-family:Poppins-Medium;
}
.apptype .nav-pills .nav-item .nav-link.active{
  background-image: linear-gradient(to  right, #AC3DE1 , #8550FF );
  color: #fff;
}

.apptype .card{
  padding: 50px 50px 50px 64px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
border-radius: 16px;
border: none;
width: 100%;

}
.apptype img{
  max-width: 100%;
  border-radius: 30px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
}
.apptype .card .title{
  text-align: left;
  padding-bottom: 5px;
  background: linear-gradient(to right, #7D3DFF 0%, #C143FC 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
font-size: 30px;}
.apptype .card p{
  color: #333333;
  font-family: 'Lato', sans-serif;
 }

.apptype .card .lnk{
  display: inline-block;
  font-size: 20px;
  margin-top: 5px;
  margin: auto;
  color: #000;
  font-family: Poppins-light;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding-right: 15px;
 border-radius: 20px;
}
.apptype .card .lnk::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #000;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: -1;
  transition: width 1s;
  border-radius: 20px;
}
.apptype .card .lnk:hover{
  color:#fff;
}
.apptype .card .lnk:hover::after{
  color:#fff;
  width: 100%;
}
.apptype .card .lnk img{
  padding-right: 5px;
}
@media only screen and (max-width: 1415px) {
  .apptype .nav-pills .nav-item .nav-link{
    font-size: 13px;
    padding: 12px 8px;
  }
  .apptype .nav-pills .nav-item {
    margin: 0px 5px;
  }
}
@media only screen and (max-width: 991px) {
  .apptype .card{
    margin-top: 20px;
  }
  .apptype .nav-pills{
    padding-bottom: 30px;
  }
  .apptype .nav-pills .nav-item{
    margin: 5px;
  }
  .apptype .nav-pills .nav-item .nav-link{
    padding: 7px 7px;
    font-size: 15px;
    min-width: 100px;
  }
}

.blueCard{
  background: linear-gradient(to right, #6ea2ef 0%, #37bdec 30%, #559dee 100%);
  padding: 80px;
  border-radius: 63px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
  color: #fff;
}
.blueCard .title{
  text-align: left;
  padding-bottom: 5px;
}
.blueCard p{
  color: #fff;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
}
.blueCard .btnWrap{
  text-align: center;
}

 .btnWrap a{
  font-family:Poppins-Light;
  display: inline-block;
  font-size: 20px;
  color: #fff;
  border-radius: 20px;
  padding-right: 15px;
  position: relative;
  overflow: hidden;

}
.btnWrap a::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #fff;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: 0;
  transition: width 1s;
  border-radius: 20px;
}
 .btnWrap a span{
  z-index: 1;
  position: relative;
}
.btnWrap a:hover{
  color:#000;
}
.btnWrap a:hover::after{
  color:#000;
  width: 100%;
}
.btnWrap a img{
  padding-right: 15px;
  z-index: 1;
  position: relative;
}
 .btnmn .dubbtn{
  font-family:Poppins-Light;
  display: inline-block;
  font-size: 20px;
  color: #000;
  border-radius: 20px;
  padding-right: 15px;
  position: relative;
  overflow: hidden;
 background-color: transparent;
 border: none;
}
.btnmn .dubbtn::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #000;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: 0;
  transition: width 1s;
  border-radius: 20px;
}
 .btnmn .dubbtn span{
  z-index: 1;
  position: relative;
}
.btnmn .dubbtn:hover{
  color:#fff;
}
.btnmn .dubbtn:hover::after{
  color:#000;
  width: 100%;
}
.btnmn .dubbtn img{
  padding-right: 15px;
  z-index: 1;
  position: relative;
}

.fullgrid{
  padding-top: 140px;
  position: relative;
  min-height: 700px;
  padding-bottom: 160px;
}
.fullgrid-r{
  padding-top: 100px;
  position: relative;
  min-height: 900px;
}
.leftcdn{
padding-top: 60px;
}
.rightimg{
  position: absolute;
  right: -85px;
}
.lefthtimg{
  position: absolute;
  left: -85px;
}
@media (max-width: 1440px){
  .rightimg{
    position: absolute;
    right: -30px;
  }
  .lefthtimg{
    position: absolute;
    left: -35px;
  }
}
@media (max-width: 1200px){
  .rightimg{
    position: absolute;
    right: 0px;
  }
  .fullgrid{
    padding-top: 20px;
    min-height: 850px;
  }
   .fullgrid-r{
    padding-top: 20px;
  }
  .leftcdn{
    padding-top: 20px;
  }
}
.rightimg img{
  max-width: 100%;
  max-height: 700px;
}
.m-90{
  max-width: 125%;
}
.leftcdn .title{
text-align: left;
background: linear-gradient(to right, #7F3EFF 0%, #BD43FD 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-size: 46px;
padding-bottom: 20px;
}
@media (max-width: 1440px){
  .leftcdn .title{
    font-size: 40px;
  } 
}
.leftcdn .subtitle{
text-align: left;
font-size: 25px;
padding-top: 10px;
padding-bottom: 0px;
}
.leftcdn p{
  color: #010101;
  max-width: 630px;
}
.leftcdn .lnk{
  display: inline-block;
  font-size: 20px;
  margin-top: 5px;
  margin: auto;
  color: #000;
  font-family: Poppins-light;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding-right: 15px;
 border-radius: 20px;
}
.leftcdn .lnk::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #000;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: -1;
  transition: width 1s;
  border-radius: 20px;
}
.leftcdn .lnk:hover{
  color:#fff;
}
.leftcdn .lnk:hover::after{
  color:#fff;
  width: 100%;
}
.leftcdn .lnk img{
  padding-right: 5px;
}
@media (max-width: 1200px){
  .leftcdn{
    padding-bottom: 40px;
  }
  .rightimg img{
    max-height: 350px;
    max-width: 100%;
  }
  .lefthtimg img{
    max-height: 350px;
    max-width: 100%;
  }
  .ptm8{
    padding-top: 0px;
  }

}
@media (max-width: 767px){
  .blueCard{
    padding: 40px;
    border-radius: 20px;
  }
  .blueCard p{
    padding-bottom: 20px;
  }
}

.applist{
  padding: 60px 0px;
}
.applist .card{
  background: #FFFFFF;
  box-shadow: 3px 12px 45px rgba(95, 95, 95, 0.2);
  border-radius: 15px;
  border:none;
  height: 260px;
  text-align: center;
  padding: 50px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition: color 300ms;
  transition: color 300ms;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
  max-width: 280px;
  margin: auto;
  margin: 20px auto;
}
.applist .card:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to right, #9D7CDD 0%, #D696F7 100%);
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition: 300ms ease-out;
  transition: 300ms ease-out;
}

.applist .card:hover:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}
.applist .card:hover{
  color: #fff;
}
.applist .card img{
  max-width: 55px;
  height: auto;
  margin: auto;
}

.cyclesection{
  text-align: center;
}
.cyclesection .title span{
 position: relative;
}
.cyclesection .title span::before{
  content: " ";
  width: 100%;
  height: 5px;
  background-color: rgba(190, 190, 190, 0.43);
  position: absolute;
  bottom: -3px;
  border-radius: 5px;
}
.cyclesection img{
  max-width: 100%;
}

.industries{
padding-top: 80px;
padding-bottom: 140px;
}
.industries .card{
  background: #FFFFFF;
  box-shadow: 2px 0px 5px rgba(95, 95, 95, 0.2);
  border-radius: 12px;
  border:none;
  height: 220px;
  text-align: center;
  padding: 20px;
  margin: 20px auto;
  align-self: start;
}

.industries .card .imgR{
  width: 80px;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: linear-gradient(180deg, rgba(144, 82, 255, 0.1404) 0%, rgba(130, 81, 233, 0.0612) 100%);
  margin: auto;
  transition:  1s;
}
.industries .card h6{
  font-family: 'Lato', sans-serif;
  font-weight: 500;
font-size: 16px;
min-height: 60px;
}
@media (max-width: 1191px){
  .industries .card{
    
    height: 200px;
    text-align: center;
    padding: 10px;
    margin: 10px auto;
}
.industries .card h6{

}
}
.industries .card:hover .imgR{

  background: linear-gradient(180deg, rgba(128, 66, 235, 0.20) 0%, rgba(76, 38, 156, 0.61) 100%);
}
.industries .card:hover .imgR img{
  filter: grayscale(10%);
}
.lastsection{
  background-color: #f8fbfc;
}

.btmeCard{

  background-image: linear-gradient(to bottom right, #85eaf3,#83B4F7, #7F3EFF);
  padding: 80px;
  border-radius: 0px 0px 80px 80px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
  color: #fff;
}
.btmeCard .title{
  text-align: left;
  padding-bottom: 5px;
  font-size: 54px;
  font-weight: bold;
}
@media (max-width: 991px){
  .btmeCard .title{
    font-size: 28px;
  }
}
.btmeCard p{
  color: #fff;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
}
.btmeCard .btnWrap{
  text-align: center;
  padding-top: 15px;
}

.btmeCard .btnWrap .btn{
  padding: 12px 30px;
  min-width: 170px;
  border-radius: 15px;
}
.contactForm{
padding: 80px 60px;
}
.btnmn{
  padding-top: 40px;
  text-align: center;
  width: 100%;
}
.btnmn .btn{
  min-width: 200px;
  margin: auto;
}


.faqsection{
padding: 40px 0px;
}
.faqsection .title {
  padding-bottom: 50px;
}
.faqsection .title span{
  position: relative;
 }
 .faqsection .title span::before{
   content: " ";
   width: 100%;
   height: 5px;
   background-color: #016DD0;
   position: absolute;
   bottom: -3px;
   border-radius: 5px;
 }
.faqsection 
.faqsection .panel-group .panel-heading {
  padding: 0;
}

.faqsection .panel-group .panel-heading a {
  display: block;
  padding: 20px 15px;
  text-decoration: none;
  position: relative;
  background: #FFFFFF;
border: 1px solid #E6E6E6;
border-radius: 10px;
font-weight: 600;
font-size: 24px;
line-height: 24px;
font-family: 'Lato', sans-serif;
color: #000;
}
.faqsection .panel-group .panel-collapse  {
  padding: 20px 15px;
  text-decoration: none;
  position: relative;
  background: #FFFFFF;
border: 1px solid #E6E6E6;
border-radius: 10px;
font-family: 'Lato', sans-serif;
color: #000;
margin-bottom: 20px;
}
.faqsection .panel-group .panel-collapse ul{
  list-style: circle;
  padding-left: 30px;
  font-size: 18px;
  color: #666;
}
.faqsection .panel-group .panel-collapse .panel-body{
  padding: 20px;
}
.panel-group .panel-heading a:after {
  content: '-';
  float: right;
  background-color: #DBDBDB;
  color: #6D6D6D;
  width: 24px;
  height: 24px;
  text-align: center;
  border-radius: 50px;
  line-height: 24px;
}

.panel-group .panel-heading a.collapsed:after {
  content: '+';
}




.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, [class^=swiper-button-] {
  transition: all 0.3s ease;
}

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.swiper-container {
  width: 100%;
  height: 700px;
  transition: opacity 0.6s ease;
  padding: 50px 0px;
}

.swiper-container.loading {
  opacity: 0;
  visibility: hidden;
}
.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.swiper-slide {
  background-position: top;
  background-size:auto;
  border:10px solid #fff;
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
}
.swiper-slide::after{
  content: " ";
  width: 105%;
  height: 250px;
  background-color: #fff;
  bottom: -2px;
  left: -2px;
  position: absolute;
  z-index: 999;
}
.swiper-slide .entity-img {
  display: none;
}
.swiper-slide .content {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding-left: 5%;
  color: #fff;
  display: none;
  height: 200px;
  background-color: #F6F6F6;
  padding: 15px 30px;
  font-family: 'Lato', sans-serif;
  text-align: center;
}
.swiper-slide-active{
  box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.25);
  z-index: 999 !important;
  border:10px solid #F6F6F6;
}
.swiper-slide-active::after{
  display: none !important;
}
.swiper-wrapper{
  position: relative;
}

.swiper-slide-active .content{
  display: block !important;
}
.swiper-slide .content .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 12px;
  color: #101010;
}
.swiper-slide .content .caption {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  color: #414141;
  text-align: left;
  padding-bottom: 10px;
}
.swiper-slide .content .lnk{
  text-align: center;
  margin: auto;
  color: #101010;
  font-weight: bold;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding-right: 15px;
 border-radius: 20px;
 display: inline-block;
}
.swiper-slide .content .lnk::after{
  content: " ";
  position: absolute;
  pointer-events: none;
  background-color: #000;
  width: 0%;
  height: 100%;
  left: 0px;
  pointer-events: none;
  z-index: -1;
  transition: width 1s;
  border-radius: 25px;
}
.swiper-slide .content .lnk:hover{
  color:#fff;
}
.swiper-slide .content .lnk:hover::after{
  color:#fff;
  width: 100%;
}

.swiper-slide .content .lnk img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
[class^=swiper-button-] {
  width: 44px;
  opacity: 0;
  visibility: hidden;
}

.swiper-button-prev {
  transform: translateX(50px);
}

.swiper-button-next {
  transform: translateX(-50px);
}
.swiper-pagination {
  display: none !important;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 9px;
  position: relative;
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 0.4;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  transform: translate(-50%, -50%);
  border: 0px solid #fff;
  border-radius: 50%;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet:hover, .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  border-width: 1px;
}

.swiper-button-next{
  position: absolute;
  bottom: 170px !important;
  right:  calc(50% - 260px);
  top: auto;
  width: 65px;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/nxt.png);
  background-position: center;
  background-size: contain;
} 
.swiper-button-prev{
  position: absolute;
  bottom: 170px !important;
  left:  calc(50% - 260px);
  top: auto;
  width: 65px;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/prv.png);
  background-position: center;
  background-size: contain;
}
@media (max-width: 1180px) {
  .swiper-container {
    height: 700px;
  }

  .swiper-slide .content .title {
    font-size: 25px;
  }
  .swiper-slide .content .caption {
    font-size: 12px;
  }
  .swiper-button-next{
    right: 20%;
 
  }
  .swiper-button-prev{
    left: 20%;
  
  }
}
@media (max-width: 1023px) {
  .swiper-container {
    height: 700px;
  }
  .swiper-container.swiper-container-coverflow {
    padding-top: 0;
  }
}

@media (max-width: 767px) {
  
  .swiper-button-next{
    right: 3%;
 
  }
  .swiper-button-prev{
    left: 3%;
  
  }
}

.b-r-img{
  border-radius: 30px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
}




.reactbanner{
  top: 13% !important;
}
.reactbanner .bannimg{
  max-width: 50%;
  margin-bottom: 30px;
}
.reactbanner h4{
  font-family:Poppins-Medium;
  max-width: 80%; 
  margin: auto;
  color: #fff;
}
.rtmnsec{
padding-left: 10%;
display: flex;
align-items: center;
position: relative;
}
.lftcdn{
  padding: 160px 0px;
  text-align: left;
  max-width: 60%;
}
.lftcdn .h6{
  font-size: 22px;
  color: #1992C6;
}
.lftcdn .title{
  text-align: left;
  font-size: 50px;
  padding-bottom: 0px;
}
.lftcdn .subtitle{
  text-align: left;
  font-size: 18px;
  color: #999999;
  padding-bottom: 10px;
}
.lftcdn .p{
  font-size: 17px;
  color: #333;
}
.rtimgwrap{
  position: absolute;
  right: 0;
  top:0;
  padding: 30px 0px;
  max-width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: right;
}

.rtimgwrap img{
  max-width: 100%;
}
.ltmnsec .ltimgwrap img{
 max-width: 100%;
}

.react-card .container{
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/Card-section.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 300px 0px;
  text-align: center;
}
.react-card .container .title{
  font-size: 50px;
  color: #fff;
  line-height: 50px;
  max-width: 800px;
  margin: auto;
}

.react-card .container p{
  font-size: 17px;
  color: #fff;
  text-align: center;
  max-width: 700px;
  margin: auto;
}


.flt-card .container{
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/Card-flt.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding: 300px 0px;
  text-align: center;
}
.flt-card .container .title{
  font-size: 40px;
  color: #fff;
  line-height: 50px;
  max-width: 800px;
  margin: auto;
}

.flt-card .container p{
  font-size: 17px;
  color: #fff;
  text-align: center;
  max-width: 700px;
  margin: auto;
}

.ltmnsec{
  padding-right: 10%;
display: flex;
align-items: center;
position: relative;
}


.bgltcard{
  background-color: #F2FCFF;
  padding: 90px 0px;
  position: relative;
}
.bgltcard .sldewrap{
 padding: 5px;
}
.bgltcard .title{
  text-align: left;
}
.bgltcard .sldewrap .h5{
font-size: 26px;
font-family:Poppins-SemiBold;
padding: 15px 0px;
}
.bgltcard .sldewrap {
position: relative;
}
.bgltcard .owl-carousel .owl-nav{
position: absolute;
top: -70px;
right: 0px;
}
.owl-prev{
  width: 40px;
  height: 30px;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/arrow-left.png) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
 background-color: transparent;

}
.owl-next{
  width: 40px;
  height: 30px;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/arrow-right.png) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
 background-color: transparent;

}
.owl-prev span,.owl-next span{
  display: none;
}
.imgmidsection{
  padding: 90px 0px;
  text-align: center;
}
.imgmidsection img{
  max-width: 100%;
}
.aftcard{
  position: relative;
}
.aftcard::after{
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/react-aft.png) !important;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right top;
  z-index: 0;
}
.aftcard .card{
  padding: 25px;
  box-shadow: 4px 12px 47px rgba(0, 0, 0, 0.1);
border-radius: 14px;
border: none;
width: 100%;
height: 250px;
z-index: 1;
margin: 20px 0px;

}
.aftcard .card .title{
  font-size: 26px;
  height:200px ;
}
.aftcard .card img{
  max-width: 40px;
}

@media (max-width: 1291px) {
  .react-card .container{
    padding: 220px 0px;
    }
  .flt-card .container{
    padding: 220px 0px;
    }
    .lftcdn .title{
      font-size: 42px;
    }
}
@media (max-width: 991px) {
  .rtmnsec,.ltmnsec{
    flex-direction: column;
  }
  .ltmnsec{
    justify-content: left;
  }
   .lftcdn{
    margin-left: 10%;
    margin-right: 10%;
  }
  .rtmnsec .lftcdn{
    margin-left: 0px;
  }
  .ltmnsec .ltimgwrap{
   width: 100%;
  }
  .lftcdn{
    max-width: 100%;
    padding: 60px 0px;
  }
  .rtimgwrap{
    position: relative;
    max-width: 100%;
  width: 100%;

  }
  .lftcdn .title{
    font-size: 34px;
  }
  .react-card .container .title{
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    max-width: 90%;
    margin: auto;
  }
  
  .react-card .container p{
    font-size: 15px;
    max-width: 70%;
    margin: auto;
}
.react-card .container{
padding: 120px 0px;
}
  .flt-card .container .title{
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    max-width: 90%;
    margin: auto;
  }
  
  .flt-card .container p{
    font-size: 15px;
    max-width: 70%;
    margin: auto;
}
.flt-card .container{
padding: 120px 0px;
}

}

@media (max-width: 767px) {
  .react-card{
    text-align: center;
  }
  .react-card .container{
    background-image: linear-gradient(to bottom right, #72E7A1,#1B96C9);
    padding: 60px 0px;
    margin: auto;
    border-radius: 20px;
    max-width: 90%;
    }
  .flt-card{
    text-align: center;
  }
  .flt-card .container{
    background-image: linear-gradient(to bottom right, #33C4F9,#2C77DD);
    padding: 60px 0px;
    margin: auto;
    border-radius: 20px;
    max-width: 90%;
    }

    .bgltcard .owl-carousel .owl-nav{
      position: absolute;
      top: -170px;
      right: 0px;
      }
}


.recttab .nav-pills .nav-item .nav-link{
 padding: 12px 40px;
 border:1px solid #999999;
 border-radius: 12px;
}
.recttab .nav-pills .nav-item .nav-link.active {
  background-image: linear-gradient(to right, #1992C6 , #2EC1EA );
border:none;}
.recttab .title{
  text-align: left;
}
.factab .nav-pills .nav-item .nav-link{
 padding: 12px 40px;
 border:1px solid #999999;
 border-radius: 12px;
}
.factab .nav-pills .nav-item .nav-link.active {
  background-image: linear-gradient(to right, #0B5CD6 , #0085FF );
border:none;}
.factab .title{
  text-align: left;
}
.recttab .card .title{
  background: linear-gradient(to right, #1992C6 0%, #2EC1EA 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.fhc{
  background: linear-gradient(to right, #0B5CD6 0%, #0085FF 100%) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
}
.apptype .card .fhc{
  background: linear-gradient(to right, #0B5CD6 0%, #0085FF 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.apptype .fhccard{
  box-shadow: none;
}
.paralax-section {
  overflow: hidden;
  min-height: 600px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/prx.png) !important;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.PcdnWrap{
  text-align: center;
}
.PcdnWrap .title{
  font-size: 50px;
  padding-bottom: 10px;
  margin: auto;
}
.PcdnWrap p{
  max-width: 740px;
  color: #fff;
  margin: auto;
  padding-bottom: 20px;
}
.btn-aceent{
  background-image: linear-gradient(to right, #1992C6 , #2EC1EA );
  color: #fff;
}
.btn-aceentc{
  background-image: linear-gradient(to right, #0B5CD6 , #0085FF );
  color: #fff;
}
.gray{
  padding-bottom: 10px;
  color: #999999;
  font-size: 18px;
}
@media (max-width: 991px) {
  .paralax-section {
    overflow: hidden;
    min-height: 300px;}
    .PcdnWrap .title{
      font-size: 26px;
    }
    .apptype .card{
      padding: 20px;
    }
}

.bgD{
  width: 100%;
}

.sect8,.sect9{
position: relative;
}

.wrapmobR,.wrapmobL{
 position: absolute;
 width: 85%;
 height: 100%;
 left: 7.5%;
 top: 0;
 display: flex;
 align-items: center;

}

.cdnWrap{
  width: 65%;
  text-align: left;
}
.cdnWrap2{
  width: 60%;
  text-align: left;
  margin-left: 10%;
}
.cdnWrap .title,.cdnWrap2 .title{
  text-align: left;
  padding-bottom: 10px;
  max-width: 700px;
}
.cdnWrap .subtitle,.cdnWrap2 .subtitle{
  text-align: left;
  font-size: 26px;
  color: #2EC1EA;
  padding-bottom: 0px;
}
.cdnWrap  p,.cdnWrap2  p{
  max-width: 700px;
  color: #333333;
}

.sinsider{
  width: 35%;
  padding-top: 20px;
}
.sinsider2{
  width: 40%;
  padding-top: 20px;
  margin: -5%;
}

@media (max-width: 991px) {
  .wrapmobR,.wrapmobL{
    position: relative;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
  background-color: #dff7fe;
  padding: 60px;
}
    .bgD{
      display: none !important;
    }
    .cdnWrap .title,.cdnWrap2 .title{
      font-size: 28px;
    }
}

@media (max-width: 767px) {
  .wrapmobR,.wrapmobL{
    flex-direction: column;
  }
  .cdnWrap,.cdnWrap2{
width: 100%;
margin: 0;
  }
}

.blog-list .title{
  text-align: left;
  position: relative;
  padding-right: 70px;
}
.blog-list .title .bloglink {
  font-size: 18px;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.blog-list .card{
padding: 15px !important;
background-image: linear-gradient(to bottom right, #D7EFFF, #FFFFFF);
border:1px solid #fff
}
.blog-list .card .headt{
  font-size: 24px !important;
  min-height: 140px !important;
  color: #111;
  padding-top: 15px;
}
.blog-list .card img{
  border-radius: 10px;
}

.blog-list .card .bloglink{
  font-size: 20px;
  color: #1c9acb;
  font-weight: 600;
  padding-bottom: 10px;
}




.count-area{
padding-top: 30px;
padding-bottom: 60px;
min-height: 350px;
}
.count-area .count-area-content {
 text-align: center;
 position: absolute;
 background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/rec-vect.png);
 background-repeat: no-repeat;
 background-size: contain;
 min-height: 230px;
 width: 100%;
background-position: center;
}
.count-area .fhc-bg {
 text-align: center;
 position: absolute;
 background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images1/flutter-bg.png) !important;
 background-repeat: no-repeat;
 background-size: contain;
 min-height: 230px;
 width: 100%;
background-position: center;
}
.count-area .dic {
  background: linear-gradient(to right, #1992C6 0%, #2EC1EA 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
  font-family:Poppins-SemiBold;
  font-weight: 900;
  font-size: 80px;
  text-align: center;
}

.count-area .dic .count-digit{
  min-width: 90px;
  display: inline-block;
}
.count-area .count-title{
 font-size: 20px;
 color: #999999;
 text-align: center;
 max-width: 230px;
margin: auto;
}
.rectlast,.fluttlast {
  padding-bottom: 60px;
}
.rectlast .btmeCard{
  background: linear-gradient(to right, #1992C6 0%, #2EC1EA 100%);
 
}
.fluttlast .btmeCard{
  background: linear-gradient(to right, #0B5CD6 0%, #0085FF 100%);
 
}

.foottop .h1{
font-weight: 900;
padding-bottom: 25px;
}
.listing{
  padding-left: 5%;
}
.listing p{
  padding-left: 20px;
}

.rtmnsec .fltm{
  height: auto;
  padding-top: 0px !important;

}
.fhc{

}
@media (max-width: 767px) {


.count-area .count-area-content {
  position: relative;
 background-position: center;
}

}

.ml-auto{
  margin-left: auto !important;
}

.fltafcard::after{
  display: none !important;
}


/* overide from develop */

img{
  display: inline-block !important;
}
.applist .card{
  height:234px !important ;
}
.grdSection .card::before{
content: " ";
width: calc(100% - 160px);
height: 507px;
border-radius: 20px;
left: 0;
right: 0;
margin: auto;
top:-253px;
position: absolute;
background-image:url(https://www.ateamsoftsolutions.com/wp-content/themes/twentytwenty-child/images/wave.png);
background-repeat: no-repeat;
background-size: cover;
}




@media only screen and (max-width: 500px){
  .apptype .nav-pills .nav-item .nav-link {
      padding: 7px 7px;
      font-size: 15px;
      margin: auto;
      padding: 10px;
  }
  .apptype .nav-pills {
    padding-bottom: 30px;
    flex-direction: column;
  }
  .apptype .nav-pills .nav-item .nav-link {
    width: 100% !important;
  }
}
  
  @media only screen and (max-width: 768px){
    
  .grdSection .card::before {
  display: none !important;
  }
  
  .grdSection .card {
      margin-top: -42% !important;
  }
  .apptype .nav-pills .nav-item .nav-link {
   min-width: 200px;
  }
  }

  @media only screen and (max-width: 1199px){
    .grdSection .card::before {
      height: 300px;
      top: -153px;
  }}

